  body,
  html {
    height: 100%;
    margin: 0;
    background-color: black;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    background-attachment: fixed;
    background-image: none;
    scrollbar-face-color: #646464;
    scrollbar-base-color: #646464;
    scrollbar-3dlight-color: #646464;
    scrollbar-highlight-color: #646464;
    scrollbar-track-color: #000;
    scrollbar-arrow-color: #000;
    scrollbar-shadow-color: #646464;
    scrollbar-dark-shadow-color: #646464;
  }

  h1 {
    color: rgba(255,255,255, 0.9);
    font-size: 1.5em;
    font-family: 'Lato', sans-serif;
    letter-spacing: 0.4em;
  }

  .wrapper {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  
  .purchase-link {
    position: absolute;
    top: 37%;
    max-width: 100%;
  }
  
  a {
    text-decoration: none;
  }
  
  h3 {
    color: rgba(255,255,255, 0.9);
    font-size: 6.3vw;
    font-family: 'Lato', sans-serif;
    letter-spacing: 0.1em;
    text-shadow: 2px 0 #fff, -2px 0 #fff, 0 2px #fff, 0 -2px #fff,
             1px 1px #fff, -1px -1px #fff, 1px -1px #fff, -1px 1px #fff;
    
  }
  
  .header {
    display: flex;
    width:100%;
    justify-content: center;
  }

  img {
    margin-left: auto;
    margin-right: auto;
    margin-bottom:1.5vw;
    margin-top:1.5vw;
    max-width: 800px;
  }

  .press-gallery {
    margin-bottom: 0px;
    justify-content: flex-end;
  }

  .thumb-row {
    align-items: flex-end;
    display: flex;
    width: 50%;
    flex-shrink: 0;
  }

  .thumb-column {
     flex: 50%;
    padding: 5px;
    
  }
  
  .menu {
    margin-bottom:1.5vw;
    margin-top:1.5vw;
    position: absolute;
    left: 2%;     
  }


  .footer {
    text-align: center;
    justify-content: center;
    align-items: center;
    padding-bottom: 1vw;
  }

  .content {
    overflow: auto;
    height: 90%;
    align-items: center;
    display: flex;
    flex-direction: column;
  }

  .fab {
    padding: 1.0vw;
    font-size: min(6vw, 25px);
    height: 2vw;
    text-align: right;
    text-decoration: none;
    color: rgba(255, 142, 0, 255);
  }

  .fab:hover {
    opacity: 0.7;
  }
  * {box-sizing:border-box}

.fas {

    font-size: min(6vw, 25px);
    height: 2vw;
    text-align: left;
    text-decoration: none;
    color: rgba(255, 142, 0, 255);
  }

.header_mobile{
   display: none;
}

button {
  background-color: transparent;
  border:none;
  cursor: pointer;
  outline: 0 !important;
}

.dropdown-content {
  display: none;
  position: relative;
  min-width: 160px;

}

/* Links inside the dropdown */
.dropdown-content a {
  color: rgba(255, 142, 0, 255);
  padding: 12px 16px;
  text-decoration: none;
  font-size: 15px;
  display: block;
  background-color: rgba(255,255,255, 0.9);
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: white}


/* Change the background color of the dropdown button when the dropdown content is shown */
.menu:hover .dropbtn {
  
}

p {
  color: rgba(255,255,255, 0.9);
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  margin-block-start: 0em;
}

.bildtext {
  font-size: 12px;
  text-align:left;
}

.links {
  max-width: 70%;
  padding-top: 9%;
}

.email {
    color: rgba(255, 142, 0, 255);
}

#blink_text{	
  animation-name:blink;
  animation-duration:2s;
  animation-timing-function:step-end;
  animation-iteration-count:Infinite;
  }

::-webkit-scrollbar { width: 5px; height: 3px;}
::-webkit-scrollbar-button {  background-color: #000; }
::-webkit-scrollbar-track {  background-color: rgba(175, 190, 211, 1.0);}
::-webkit-scrollbar-track-piece { background-color: #000;}
::-webkit-scrollbar-thumb { height: 5px; background-color: rgba(175, 190, 211, 0.2); border-radius: 3px;}
::-webkit-scrollbar-corner { background-color: #000;}
::-webkit-resizer { background-color: #666;}

@media only screen and (max-width: 599px){ 
   .header_desktop {
     display: none;
   }

   .header_mobile{
     display: block;
     height: auto;
     width: 60%;
     padding-top: 2%

   }
   .header img {
    margin-left: auto;
    margin-right: auto;
    margin-bottom:1.5vw;
    margin-top:8vw;
  }
  .footer {
    text-align: center;
    justify-content: center;
    align-items: center;
    padding-bottom: 2%;
    padding-top: 2%;
  }
  .row {
    width: 80%;
  }

  h1 {
    font-size: 3.0vw;
  }
   h3 {
    font-size: 11vw;
    text-align: center;
  }
  
  .purchase-link {
    top: 30%;
  }

  .links {
    max-width: 80%;
    padding-top: 20%;
  }
}


@keyframes blink{
  0%{color:red;}
  50%{color:white;}
  100%{color:red;}

@media only screen and (min-width: 600px) {
    .header_mobile {
     display: none;
   }

   .header_desktop{
     display: block;
     width:80%;
   }
  }
